﻿
$mydir = (Split-Path -parent $MyInvocation.MyCommand.Definition)
$toolsDir = ($mydir | Split-Path | Join-Path -ChildPath "tools")


Import-Module PsGet
Install-ChocolateyZipPackage -PackageName $packageName `
                    -url "https://github.com/adamdriscoll/PoshInternals/archive/a84dfb1ad4ee4014d2549da33dae7b2a17794f5b.zip" `
                    -unzipLocation "$toolsDir" `
                    -specificFolder ""

$moduleManifest = gci $toolsDir -filter *.psd1 -Recurse 

Install-Module -modulename ([io.path]::GetFileNameWithoutExtension($moduleManifest)) -modulepath $moduleManifest.FullName -global -force
